\def \I       {{\mathrm{i}\,}}
\def \myRe  #1{{{\Re}\left\{ #1 \right\} }}
\def \myIm  #1{{{\Im}\left\{{#1}\right\}}}
\def \mEx   #1{\exp{\left(#1\right)}}
\def \mExB  #1{\exp{\Bigl(#1\Bigr)}}
\def \mCosB #1{\cos{\Bigl(#1\Bigr)}}
\def \mCos  #1{\cos{\left(#1\right)}}
\def \mSin  #1{\sin{\left(#1\right)}}
\def \HG      {Hermite--Gauss\xspace}
\def \zr      {{z_{\mathrm{R}}}}
\def \w       {\omega}
\def \T       {{\,t}}
\def \WT    #1{{\widetilde{#1}}}
\def \gw      {gravitational wave\xspace}
\def \Tun     { \phi}
\def \sollgleich {{\stackrel{!}{=}}}
\def \roc     {{R_{\mathrm{C}}}}
\def \M     #1{{{\mathrm{TEM}}_{#1}}}
\def \SSm   #1{\scriptscriptstyle\mathrm{#1}}
\def \OmMod   {{\Omega}}
